<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="org.apache.neethi" xmlns="urn:jboss:module:1.9">

    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="org.apache.neethi:neethi:3.1.1"/>
    </resources>

    <dependencies>
      <module name="java.xml"/>
    </dependencies>

</module>
